gmxdump(1)

NAME
gmxdump VERSION 3.2.0

SYNOPSIS
gmxdump -s topol.tpr -f traj.xtc -e ener.edr -[no]h -nice int -[no]nr

DESCRIPTION
gmxdump reads a run input file ( .tpa / .tpr / .tpb ), a trajectory ( .trj / .trr / .xtc ) or an energy file ( .ene / .edr ) and prints that to standard output in a readable format. This program is essential for checking your run input file in case of problems.

FILES
-s topol.tpr Input, Opt.
 Generic run input: tpr tpb tpa xml -f traj.xtc Input, Opt.
 Generic trajectory: xtc trr trj gro g96 pdb -e ener.edr Input, Opt.
 Generic energy: edr ene

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -[no]nr yes
 Show index numbers in output (leaving them out makes comparison easier, but creates a useless topology)